<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bgImageV" translatesAutoresizingMaskIntoConstraints="NO" id="Yss-19-wHI">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="lauch" translatesAutoresizingMaskIntoConstraints="NO" id="iYx-0d-o9U">
                                <rect key="frame" x="97" y="168" width="220" height="220"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="220" id="0LP-Xa-4Iz"/>
                                    <constraint firstAttribute="width" constant="220" id="huh-T1-e6u"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enjoy Your Time" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PCA-wh-suv">
                                <rect key="frame" x="88.5" y="418" width="237" height="39"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oa8-Fh-hHD">
                                <rect key="frame" x="88" y="477" width="238" height="41"/>
                                <string key="text">When you are confused about 
managing your task come to us</string>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Yss-19-wHI" secondAttribute="bottom" id="2if-FS-2pe"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="Yss-19-wHI" secondAttribute="trailing" id="4q3-28-uxE"/>
                            <constraint firstItem="iYx-0d-o9U" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="120" id="74L-ZW-BQA"/>
                            <constraint firstItem="oa8-Fh-hHD" firstAttribute="centerX" secondItem="PCA-wh-suv" secondAttribute="centerX" id="XPU-gk-WU7"/>
                            <constraint firstItem="iYx-0d-o9U" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="kMM-H6-Zbu"/>
                            <constraint firstItem="PCA-wh-suv" firstAttribute="top" secondItem="iYx-0d-o9U" secondAttribute="bottom" constant="30" id="l49-2M-wkZ"/>
                            <constraint firstItem="PCA-wh-suv" firstAttribute="centerX" secondItem="iYx-0d-o9U" secondAttribute="centerX" id="n5R-4S-sJm"/>
                            <constraint firstItem="Yss-19-wHI" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="tdG-if-CvC"/>
                            <constraint firstItem="Yss-19-wHI" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="xYZ-Bc-nYe"/>
                            <constraint firstItem="oa8-Fh-hHD" firstAttribute="top" secondItem="PCA-wh-suv" secondAttribute="bottom" constant="20" id="zWF-TF-i2W"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52.173913043478265" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="bgImageV" width="375" height="812"/>
        <image name="lauch" width="220" height="220"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
